<html>
    <head>
        <link rel="stylesheet" href="css/base.css">
    </head>
    <body>
        <div class="box">
        </div><div class="box">
        </div><div class="box">
        </div><div class="box"></div>
    </body>
</html>